.bl-main dl {
  margin:0px;
}
.bl-main dl dt {
  background-color:#4D5980;
  padding:4px;
}
.bl-main dl dd {
  background-color:WHITE;
  padding:2px;
}
.bl-main dl li {
  margin-left:18px;
  list-style-image:url("/img/bt/li/arrow2.gif");
  font-weight:normal;
}
.bl-main dl li a {
  margin-left:0px;
  padding-left:0px;
  background-image:none;
  font-weight:normal;
}
DIV.outline {
  width:100%;
  background-color:#CCCCFF;
  border-color:#4D5980;
  border-style:solid;
  border-width:2px;
  margin:1px;
}
DIV.list {
  float:left;
  background-color:WHITE;
  padding:0px;
  width:166px;
  border-color:#4D5980;
  border-style:solid;
  border-width:0px 0px 0px 2px;
}
SPAN.remarks {
  width:100%;
  margin:2px;
  margin-left:0px;
  padding:3px;
  color:#444444;
  background-color:#EEEEFF;
}
ul.list1 {
  margin-left:18px;
  list-style-image:url("/img/bt/li/arrow2.gif");
  font-weight:normal;
}
li.list01 {
  font-family:'メイリオ', Meiryo,'ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
  line-height:1.2em;
  list-style-type:square;
  font-weight:normal;
  font-size:1em;
	text-align:left;
  padding-left:5px;
  padding-top:5px;
  margin-left:20px;
  vertical-align:center;
  color:darkblue;
}
li.list span{
  color:black;
}
ul.list02 {
  font-family:'メイリオ', Meiryo,'ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
  font-weight:700;
  font-size:110%;
  color:#046;
	text-align:left;
  margin:5px 15px 0 5px;
	vertical-align:top;
}
li.list02{
	height:30px;
}
td.title01 {
	text-align:left;
	padding-left:5px;
	padding-bottom:5px;
	vertical-align:top;
	weidth:220px;
}
